 
 .banner {
     width : 800px; /* specify the banner width */
     height : 45px; /* specify the banner height */
	padding:0px;
	text-decoration:none;
	/*border:#000000 thin solid;*/
	text-align:center;
	margin-left:auto;
	margin-right:auto;

   }
 #NYSbanner hr{
	margin-top:0px;
	margin-bottom:0px;
   }
   
      
.wcbBannerBox {
     width : 265px; /* specify the banner width */
   height : 45px; /* specify the banner height */
	margin-top:1px;
	margin-right:auto;
	/* margin:auto;*/
	float:left;
}

.wcbBannerBox a:link{
	
	color:#000033;
	/*font-size:10px;
	color:#999999;*/
	text-decoration:none;
}

.wcbBannerBox a:visited{

	color:#000033;
	text-decoration:none;
}

.wcbBannerBox a:hover{
	color:#0000FF;
	text-decoration:underline;
}

/*
.skiptoContent{
	text-align:left;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	margin-left:20px;
	font-family:Arial, Helvetica, sans-serif;

}
.skiptoContent a:link{
	font-size:10px;
	color:#999999;
	text-decoration:none;
}

.skiptoContent a:visited{
	font-size:10px;
	color:#999999;
	text-decoration:none;
}

.skiptoContent a:hover{
	color:#0000FF;
	text-decoration:underline;
}
*/
.skiptoContent a
{
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
 
.skiptoContent a:focus
{
position:absolute;
margin-top:2px;
left:10px;
width:auto;
height:auto;
z-index:1050;
} 

#WCB_Header{
width:220px;
height:18px;
float:left;
margin-top:-8px;
margin-left:44px;
padding: 0px;
}

#WCB_Header p{
font-family:Georgia, Times New Roman, Times, serif;
font-size:12px;
color:#000066;
font-weight:bold;

}

#Page_title{
width:530px;
float:left;
padding-left:5px;
}

#Page_title h1{
text-align:left;
font-size:180%;
font-weight:bold;
margin-bottom:0px;
color:#000066;
}

#Page_title a:link{
float:left;
font-size:180%;
font-weight:bold;
margin-bottom:2px;
color:#000066;
text-decoration: none;

}

 

#Page_title a:visited
{

float:left;
font-size:180%;
text-align:left;
font-weight:bold;
margin-bottom:2px;
color:#000066;
text-decoration: none;


}

#Page_title a:hover
{
	color:#0000CC;
	text-decoration:underline;
	
}



#Page_title_150 a{
font-size:150%;
text-align:left;
font-weight:bold;
margin-bottom:2px;
color:#000066;
text-decoration: none;

}

 

#Page_title_150 a:visited
{font-size:150%;
text-align:left;
font-weight:bold;
margin-bottom:2px;
color:#000066;
text-decoration: none;


}

Page_title_150 a:hover
{
	color:#0000CC;
	text-decoration:underline;
	
}
 /*Added to fix existing classes for re-design 2008*/

#search_login
{
	float:left;
	text-align: left;
	margin: 1px auto;
	padding-bottom: 3px;
	width: 760px;
	height:25px;
}

 /*Added to fix existing classes for re-design 2008*/

#search_loginOnlineApps
{
	float:left;
	text-align: center;
	margin: 1px;
	padding-bottom: 0px;
	padding-top:6px;
	width: 150px;
	/*height:25px;*/
}

.selectSmall {
	font-size:8pt;
}

.pageTitle{margin-top:0px;}

.pageTitleH1{
text-align:left;
font-size:150%;
font-weight:bold;
margin-top:4px;
margin-bottom:0px;
/*vertical-align:middle;*/
color:#000066;
}

.pageTitleH1 a:link{
color:#000066;
text-decoration: none;
}
 

.pageTitleH1 a:visited
{
color:#000066;
text-decoration: none;
}

.pageTitleH1 a:hover
{
color:#000066;
text-decoration: none;
}